<!DOCTYPE HTML>
<html lang="fi">
<head>
    <title>Loma Joutsa – Joutsa loma</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <meta name="description" content="Text here">
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css" />

<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css">

<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>

<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#efefef",
      "text": "#404040"
    },
    "button": {
      "background": "#8ec760",
      "text": "#ffffff"
    }
  },
  type: 'opt-out',
  "theme": "classic",
  "position": "bottom-left",
  content: {
 header: 'Sivustolla käytetyt evästeet',
 message: 'Tämä sivusto käyttää evästeitä parantaakseen käyttökokemustasi.',
 dismiss: 'Selvä!',
 allow: 'Salli evästeet',
 deny: 'Hylkää',
 link: 'Lue lisää',
 href: 'https://docs.google.com/document/d/1UM1zcc_SPLJM6dduX8fSSTOuPUXPalmQYtxGG0yxpUI/edit?usp=sharing',
 close: '&#x274c;',
 policy: 'Evästekäytäntö',
 target: '_blank',
},
})});
</script>

</head>
<body>

    <!-- Header -->
    <header id="header">
         <a href="https://www.lomajoutsa.fi" class="image-logo"><img typeof="foaf:Image" src="assets/images/logo.png" width="auto" height="auto" alt="image" title=""/>
       </a>
        <nav>
            <ul class="nav-menu">
                 <li class="nav-item">
                     <a href="#intro" class="nav-link">Esittely</a>
                 </li>          
                 <li class="nav-item">
                     <a href="#one" class="nav-link">Mökki Joutsassa</a>
                 </li>
                 <li class="nav-item">
                     <a href="#two" class="nav-link">Ominaisuudet</a>
                 </li>
                 <li class="nav-item">
                     <a href="#work" class="nav-link">Kuvia</a>
                 </li>
                  <li class="nav-item">
                     <a href="#contact" class="nav-link">Yhteys</a>
                 </li>              

            </ul>
        </nav>
            <div class="hamburger">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
             
    </div>
    </header>

    <!-- Intro -->
    <section id="intro" class="main style11 dark fullscreen">
        <div class="content">
            <header>
                <h1>Vuokramökki Joutsassa –&nbsp;alk.&nbsp;90 €/yö</h1>
            </header>
            <p><strong>Ihastuttava  pieni mökki (45 m²) Joutsassa 4 + 1 henkilölle, luontoa ja rauhaa rakastavalle täydellinen kesämökki Joutsasta. Vuokraa mökki kesäksi luonnon keskeltä.  <u><a href="https://www.gofinland.fi/joutsa/vuokramokki/1406323/4+1-henkiloa" title="Varaa GoFinland-sivustolla" target="_blank"> Varaa täältä &gt;&gt;</a></u></strong></p>
            <p><strong>Lähetä viesti, soita ja kysy lisää. Lähetä sähköpostia <u><a href="&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#104;&#97;&#110;&#110;&#97;&#115;&#105;&#110;&#105;&#107;&#107;&#97;&#115;&#97;&#108;&#111;&#64;&#121;&#97;&#104;&#111;&#111;&#46;&#99;&#111;&#109;">&#104;&#97;&#110;&#110;&#97;&#115;&#105;&#110;&#105;&#107;&#107;&#97;&#115;&#97;&#108;&#111;&#64;&#121;&#97;&#104;&#111;&#111;&#46;&#99;&#111;&#109;</a></u> tai soita <u><a href="tel:+358458779682">045&nbsp;877&nbsp;9682</a></u> / Hanna Salo</strong></p>
            <footer>
                <a href="#one" class="button style2 down">Lisää...</a>
            </footer>
        </div>
    </section>

    <!-- One -->
    <section id="one" class="main style2 right dark fullscreen">
        <div class="content box style2 ani ">
            <header>
                <h2>Perustiedot</h2>
            </header>
            <ul>
              <li><strong>Sijainti: </strong><u><a href="https://goo.gl/maps/HzKVRdabWeBPTCMA9?coh=178573&entry=tt" target="_blank">Joutsa, Vuorenkyläntie 3167, 19920 PAPPINEN</a></u></li>
              <li><strong>Loma-asuntotyyppi:</strong> 	Omakotitalo                </li>
              <li><strong>Loma-asunnon nimi:</strong> 	Santamäki                </li>
              <li><strong>Pinta-ala:</strong> 	45 m²                </li>
              <li><strong>Makuuhuoneet:</strong> 	2                </li>
              <li><strong>Vuodepaikat:</strong> 	4                </li>
              <li><strong>Lisävuoteet:</strong> 	1                </li>
              <li><strong>Rakennusvuosi:</strong> 	1970</li>
              <li><strong>Lisätietoja kohdetyypistä:</strong> 	Hiihtokeskus,
                kansallispuisto                </li>
              <li><strong>Kohteen ominaisuuksia:</strong> 	Parveke, kamiina, kylmävesijohto, lämminvesijohto, takka, auto välttämätön, lapsiystävällinen, terassi                </li>
              <li><strong>Sauna:</strong> 	Pihasauna                </li>
              <li><strong>Ehdot:</strong> Alk. 90 €/yö, minimivaraus 2 yötä. Maksu etukäteen, <u><a href="https://www.gofinland.fi/joutsa/vuokramokki/1406323/4+1-henkiloa" title="Varaa GoFinland-sivustolla" target="_blank">varaus GoFinland-sivuston kautta</a></u>. Pidemmissä vuokrauksissa voidaan neuvotella hinnasta. Lopullinen hinta vahvistetaan varauksen yhteydessä.

Siivous 75 €</li>
            </ul>
            
      </div>
        <a href="#two" class="button style2 down anchored">Seuraava</a>
    </section>

    <!-- Two -->
    <section id="two" class="main style2 left dark fullscreen">
        <div class="content box style2 ani">
            <header>
                <h2> Ominaisuudet </h2>
            </header>
            <ul>
              <li><strong>Lemmikit sallittu:</strong> 	Ei tiedossa                </li>
              <li><strong>Viihde ja ajanviete sisällä:</strong> 	Satelliitti- tai kaapeli, TV, radio                </li>
              <li><strong>Viihde ja ajanviete ulkona:</strong> 	Piha, grilli, nuotiopaikka, rosvopaistipaikka                </li>
              <li><strong>Keittiön varusteet:</strong> 	Uuni, astianpesukone, ruoanlaittovälineet, kahvinkeitin, liesi, pakastin, jääkaappi, vedenkeitin, mikroaaltouuni                </li>
              <li><strong>Materiaalit ja varusteeet:</strong> 	Iso ja pieni kattila ja pannu, aterimet 6 hlölle, juustohöylä,  leipäveitsi                </li>
              <li><strong>Astiasto:</strong> 	 6 hengelle                </li>
              <li><strong>Tilat ja varustelu:</strong> 	Pyykinpesukone, lattialämmitys, WC, suihku                </li>
              <li><strong>WC-lukumäärä:</strong> 	2 (sisävessa ja siisti ulkovessa)</li>
              <li><strong>Suihku:</strong> 	On                </li>
              <li><strong>Ulkotilat:</strong> 	Puutarha, ulkovarasto, savustuspönttö, grilli                </li>
              <li><strong>Auton säilytys:</strong> 	Autopaikka ja sähköpistoke                </li>
              <li><strong>Vapaa-ajan aktiviteetit:</strong> 	Marjastus/sienestys, vaellus, laskettelu (matka rinteelle 10 000 m), nähtävyyksien katselu, kalastus</strong></a></li>
            </ul>
        </div>
        <a href="#work" class="button style2 down anchored">Seuraava</a>
    </section>

    <!-- Work -->
    <section id="work" class="main style3 primary">
        <div class="content">
            <header>
                <h2>Liikenneyhteydet ja etäisyydet </h2>
                <p>Luhanka 8 km, Tammijärven pikkukauppa 3 km, Kivibaariin ja kauppaan 8 km. Joutsaan, jossa on isommat kaupat 18 km</p>
            </header>

            <!-- Gallery  -->
            <div class="gallery">
                <article class="from-left">
                    <a href="assets/images/thumbs/01.jpg" class="image fit"><img src="assets/images/thumbs/01.jpg" title="" alt="image" /></a>
                </article>
                <article class="from-right">
                    <a href="assets/images/thumbs/02.jpg" class="image fit"><img src="assets/images/thumbs/02.jpg" title="" alt="image" /></a>
                </article>
                <article class="from-left">
                    <a href="assets/images/thumbs/03.jpg" class="image fit"><img src="assets/images/thumbs/03.jpg" title="" alt="image" /></a>
                </article>
                <article class="from-right">
                    <a href="assets/images/thumbs/04.jpg" class="image fit"><img src="assets/images/thumbs/04.jpg" title="" alt="image" /></a>
                </article>
                <article class="from-left">
                    <a href="assets/images/thumbs/05.jpg" class="image fit"><img src="assets/images/thumbs/05.jpg" title="" alt="image" /></a>
                </article>
                <article class="from-right">
                    <a href="assets/images/thumbs/06.jpg" class="image fit"><img src="assets/images/thumbs/06.jpg" title="" alt="image" /></a>
                </article>
            </div>

        </div>
    </section>
    
    <iframe src="https://www.google.com/maps/embed?pb=!1m17!1m12!1m3!1d1883.9393404546888!2d25.893234999999997!3d61.823663!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m2!1m1!2zNjHCsDQ5JzI1LjIiTiAyNcKwNTMnMzUuNyJF!5e0!3m2!1sfi!2sfi!4v1683620897892!5m2!1sfi!2sfi" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

    <!-- Contact -->
    <section id="contact" class="main style3 secondary">
        <div class="content">
      <header>
        <h2>Ota yhteyttä &amp; lähetä viesti</h2>
          <p>Kysyttävää? Lähetä viesti, soita ja kysy lisää. Lähetä sähköpostia <a href="&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#104;&#97;&#110;&#110;&#97;&#115;&#105;&#110;&#105;&#107;&#107;&#97;&#115;&#97;&#108;&#111;&#64;&#121;&#97;&#104;&#111;&#111;&#46;&#99;&#111;&#109;">&#104;&#97;&#110;&#110;&#97;&#115;&#105;&#110;&#105;&#107;&#107;&#97;&#115;&#97;&#108;&#111;&#64;&#121;&#97;&#104;&#111;&#111;&#46;&#99;&#111;&#109;</a> tai soita <a href="tel:+358458779682">045&nbsp;877&nbsp;9682</a> / Hanna Salo</p>
        </header>
    </section>

    <!-- Footer -->
    <footer id="footer">

        <!-- Menu -->
        <ul class="menu">
            <li>&copy; Yhden sivun ihme® – <a href="https://www.mediaa.fi">Mediaa.fi</a></li>
        </ul>

    </footer>
    


    <script>
        const hamburger = document.querySelector(".hamburger");
        const navMenu = document.querySelector(".nav-menu");
        const navLink = document.querySelectorAll(".nav-link");
        
        hamburger.addEventListener("click", mobileMenu);
        navLink.forEach(n => n.addEventListener("click", closeMenu));
        
        function mobileMenu() {
            hamburger.classList.toggle("active");
            navMenu.classList.toggle("active");
        }
        
        function closeMenu() {
            hamburger.classList.remove("active");
            navMenu.classList.remove("active");
        }
        function submitContactForm() {
            document.contactform.submit();
        }

    </script>
 </body>
   
</html>
